/* Fixes after adding the responsive bcapps slider */
@media (max-width: 600px) {
  
  .slide-info {
    width: 50%;
  }
  
  .slide-info p {
  	display: none;
  }
  .slide-info {
		height: 100%;
		left:50px;
		top:0;
	}
  
  .slide-info h3 {
  	font-size:14px;
  }
  .slide-info a {
  	padding:4px 10px;
  }

}

@media (max-width: 420px) {

	.slide-info {
		height: 100%;
		left:50px;
		top:0;
	}
  
  .slide-info h3 {
  	font-size:12px;
  }

}
/* end fixes */


.header-menu{
	/*background: url(/images/padlock.png) 3px 0 no-repeat transparent;	*/
    padding: 3px 0 0;
}
.college-box h4{height:26px;}


.Homebox1 {display:block;}
.Homebox0 {display:none;}
.Image0 {display:block;}
.Image1 {display:none;}
.homesummary {min-height:65px;}
.Image0 a img {border:5px solid #fff;max-width:170px;max-height:285px;}
.blog_template .leftcolmenu div ul{display: block !important;}



.jcarousel-clip {
	overflow: hidden;
	height: 206px;
	background: #fff;
}
.jc-calender h3{
	font-size: 14px;
	color: #1856a4;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	line-height: 22px;
	}
.jc-calender ul li{
	padding: 0;
	margin: 0;
	line-height: 25px;
	}
.jc-calender h3 span{
	color: #000;
	text-transform: capitalize;
	}
.jc-calender h2 {
	margin: 0;
	background-color: #2dae5c;
	display: block;
	padding: 5px 10px;
	text-align: left;
	font-weight: bold;
	line-height: 19px;
	font-size: 14px;
	padding: 7px 10px;
	text-transform: uppercase;
}
.jc-calender h2 a{
	color: #fff;
	}
	
.college-box h4 {
	font-size: 16px;
	font-weight: bold;
	color: #1856a4;
	line-height: 20px;
	margin-bottom: 0px;
}
.college-box .college-txt {
	padding: 2px 12px 0;
}

a.readmore-btn {
	background: #fff;
	width: 60px;
	text-align: center;
	line-height: 11px !important;
	height: 11px;
	padding: 7px 12px;
	color: #000;
	border: 1px solid #b6b6b6;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-khtml-border-radius: 10px;
}
a.readmore-btn:hover{
	color: #3B9ED9;
	}


.homeboxes3.tablet .college-box, .homeboxes3.desktop .college-box {
    width: 200px;
    margin: 0 15px 0 0;
}
.homeboxes3.tablet .college-box .college-img img,  .homeboxes3.desktop .college-box .college-img img {
    max-width: 100%;
    min-width: inherit;
}
.homeboxes3.tablet .jc-calender, .homeboxes3.desktop .jc-calender {
    width: 280px !important;
    height: 290px;
    overflow: hidden;
}
.homeboxes3.tablet .jc-calender h3 span, .homeboxes3.desktop .jc-calender h3 span {
    display: block;
} 